Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8401 - FTP location screen segfault
Summary: FTP location screen segfault
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 13:59 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 13:57:16 UTC


Attachments (Terms of Use)

Description Tim Waugh 2000-01-12 13:59:36 UTC
During FTP installation from bootnet.img, giving the right FTP server but the wrong path results in a in a segmentation fault.

Comment 1 Jay Turner 2000-02-04 13:57:59 UTC
This issue was resolved in beta2.


Note You need to log in before you can comment on or make changes to this bug.